/**
 * Declaration of new HTML5 elements
 */
document.createElement("header");
document.createElement("footer");
document.createElement("section");
document.createElement("aside");
document.createElement("nav");